import { Component, OnInit, Input } from '@angular/core';
import { Product } from 'src/app/models/product';

@Component({
  selector: 'app-product-item',
  templateUrl: './product-item.component.html',
  styleUrls: ['./product-item.component.scss']
})
export class ProductItemComponent implements OnInit {
@Input() product: Product = 
  {
    id: 1,
    name: "",
    price: 0,
    url: "",
    description: "",
    quantity: 0
  } 
  constructor() { }

  ngOnInit(): void {
  }

}
